<!doctype html>
<html lang="en">

<head>

<meta charset="utf-8">
<title>Line Drawing</title>

<style type="text/css">
canvas {
    border: 1px solid #dddddd;
    margin: 5px;
    vertical-align: top;
}

#wrapper {
    width: 950px;
}
</style>

</head>


<body>

<div id="wrapper">
</div>

<script src="linestyles.js"></script>
<script src="fixture.js"></script>

</body>

</html>